/*--- Avanquest WebEasy Page Style ---*/


.cc124              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc125              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc126              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc127              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc128              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e30             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 358.50pt;
	top             :  33.00pt;
	width           : 226.50pt;
	height          :  33.75pt;
	}
div#e29             { /* Earrings 7\ \\ */
	position        : absolute;
	left            : 547.50pt;
	top             :  63.75pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e28             { /* (Earstuds 3) */
	position        : absolute;
	left            : 417.75pt;
	top             :  68.25pt;
	width           :  93.00pt;
	height          :  21.00pt;
	}
div#e27             { /* Home */
	position        : absolute;
	left            : 624.75pt;
	top             :  23.25pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e26             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 624.75pt;
	top             :  42.75pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e25             { /* Health Care Products */
	position        : absolute;
	left            : 624.75pt;
	top             :  85.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e24             { /* Jewelry */
	position        : absolute;
	left            : 624.75pt;
	top             : 102.75pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e23             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 624.75pt;
	top             : 120.00pt;
	width           :  63.75pt;
	height          :  13.50pt;
	}
div#e22             { /* N 2 */
	position        : absolute;
	left            : 624.75pt;
	top             : 137.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e21             { /* N 3 */
	position        : absolute;
	left            : 624.75pt;
	top             : 154.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 4 */
	position        : absolute;
	left            : 624.75pt;
	top             : 171.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 5 */
	position        : absolute;
	left            : 624.75pt;
	top             : 189.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 6 */
	position        : absolute;
	left            : 624.75pt;
	top             : 206.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 7 */
	position        : absolute;
	left            : 624.75pt;
	top             : 223.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 8 */
	position        : absolute;
	left            : 624.75pt;
	top             : 240.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 9 */
	position        : absolute;
	left            : 624.75pt;
	top             : 258.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 10 */
	position        : absolute;
	left            : 624.75pt;
	top             : 275.25pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e13             { /* E(arrings) 1 */
	position        : absolute;
	left            : 624.75pt;
	top             : 292.50pt;
	width           :  60.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E 2 */
	position        : absolute;
	left            : 624.75pt;
	top             : 309.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e11             { /* E 3 */
	position        : absolute;
	left            : 624.75pt;
	top             : 327.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 4 */
	position        : absolute;
	left            : 624.75pt;
	top             : 344.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 5 */
	position        : absolute;
	left            : 624.75pt;
	top             : 361.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 6 */
	position        : absolute;
	left            : 624.75pt;
	top             : 378.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 7 */
	position        : absolute;
	left            : 624.75pt;
	top             : 396.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 8 */
	position        : absolute;
	left            : 624.75pt;
	top             : 411.75pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e5              { /* Bracelets */
	position        : absolute;
	left            : 624.75pt;
	top             : 431.25pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e4              { /* Pendants */
	position        : absolute;
	left            : 624.75pt;
	top             : 451.50pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e3              { /* Rosaries */
	position        : absolute;
	left            : 624.75pt;
	top             : 470.25pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e2              { /* Keyrings */
	position        : absolute;
	left            : 624.75pt;
	top             : 491.25pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#e1              { /* More earrings coming soo... */
	position        : absolute;
	left            : 384.00pt;
	top             : 155.25pt;
	width           : 137.25pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
